div.contact-block-A01 {
  background-color: #f8f8f8;
  background-image: none;
  margin: 60px auto 80px;
  text-align: center;
  border: 1px solid #f8f8f8; }
ul.normal + div.contact-block-A01 {
  margin: 60px auto 40px; }
div.contact-block-A01 div.contact-content {
  background-color: #f8f8f8;
  background-image: none; }
div.contact-block-A01 div.contact-content div.table-A01 {
  padding: 0;
  margin: 30px 0 !important; }
div.contact-block-A01 div.contact-content div.table-A01 table {
  border-collapse: collapse;
  border-spacing: 0; }
div.contact-block-A01 div.contact-content div.table-A01 table thead th {
  border-top: 1px solid #666666;
  border-bottom: 1px solid #666666;
  border-right: 1px solid #666666;
  border-left: none;
  background-color: #ebebeb;
  font-size: 14px;
  font-size: 1.4rem; }
div.contact-block-A01 div.contact-content div.table-A01 table thead th:last-child {
  border-right: none; }
div.contact-block-A01 div.contact-content div.table-A01 table tfoot td, div.contact-block-A01 div.contact-content div.table-A01 table tfoot th {
  background-color: #ebebeb; }
div.contact-block-A01 div.contact-content div.table-A01 table tbody th {
  border-top: 1px solid #999999;
  border-bottom: 1px solid #999999;
  border-right: 1px solid #666666;
  border-left: none;
  background-color: #ffffff !important;
  font-size: 14px;
  font-size: 1.4rem; }
div.contact-block-A01 div.contact-content div.table-A01 table tbody th:last-child {
  border-right: none; }
div.contact-block-A01 div.contact-content div.table-A01 table tbody td {
  border-top: none;
  border-bottom: 1px solid #c5c5c5;
  border-right: 1px solid #666666;
  font-size: 14px;
  font-size: 1.4rem; }
div.contact-block-A01 div.contact-content div.table-A01 table tbody td:last-child {
  border-top: 1px solid #c5c5c5;
  border-right: none; }
div.contact-block-A01 div.contact-content div.table-A01 table tbody td:first-child {
  border-top: 1px solid #c5c5c5; }
div.contact-block-A01 div.contact-content div.table-A01 table.table-A01-unit thead th {
  border-top: 1px solid #c5c5c5;
  border-bottom: 1px solid #c5c5c5;
  border-right: 1px solid #c5c5c5;
  border-left: none;
  background-color: #ebebeb;
  font-size: 14px;
  font-size: 1.4rem; }
div.contact-block-A01 div.contact-content div.table-A01 table.table-A01-unit thead th:last-child {
  border-right: none; }
div.contact-block-A01 div.contact-content div.table-A01 table.table-A01-unit tfoot td, div.contact-block-A01 div.contact-content div.table-A01 table.table-A01-unit tfoot th {
  background-color: #ebebeb; }
div.contact-block-A01 div.contact-content div.table-A01 table.table-A01-unit tbody th {
  border-top: 1px solid #c5c5c5;
  border-bottom: 1px solid #c5c5c5;
  border-right: 1px solid #c5c5c5;
  border-left: none;
  background-color: #ffffff !important;
  font-size: 14px;
  font-size: 1.4rem; }
div.contact-block-A01 div.contact-content div.table-A01 table.table-A01-unit tbody th:last-child {
  border-right: none; }
div.contact-block-A01 div.contact-content div.table-A01 table.table-A01-unit tbody td {
  border-top: none;
  border-bottom: 1px solid #c5c5c5;
  border-right: 1px solid #c5c5c5;
  font-size: 14px;
  font-size: 1.4rem; }
div.contact-block-A01 div.contact-content div.table-A01 table.table-A01-unit tbody td:last-child {
  border-top: 1px solid #c5c5c5;
  border-right: none; }
div.contact-block-A01 div.contact-content div.table-A01 table.table-A01-unit tbody td:first-child {
  border-top: 1px solid #c5c5c5; }
div.contact-block-A01 div.contact-content div.table-A01 table.table-A01-unit tbody td ul.note-list-A01 li, div.contact-block-A01 div.contact-content div.table-A01 table.table-A01-unit tbody td ul.note-list-A02 li, div.contact-block-A01 div.contact-content div.table-A01 table.table-A01-unit tbody td ul.note-list-A03 li {
  font-size: 12px;
  font-size: 1.2rem; }
div.contact-block-A01 div.contact-content dl.plain dd + dt {
  margin-top: 20px; }
ul.normal + div.contact-block-A01 {
  margin-bottom: 10px; }
.contact-header .v1507_tit_Type02{
	border:none;
	margin-bottom:0px;
	font-size:180%;
}
.contact-time-in{
	font-size:140%;
	margin-top:10px;
}
/* =========== image-float-block =========== */

div.image-float-block {
	_overflow: visible;
	_height: 1px;
	zoom: 1;
	margin: 16px 0 0 0;
	padding: 0;
}

div.image-float-block:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	line-height: 0;
}

div.image-float-block .float-right {
	float: right;
	margin-left: 20px;
}

div.image-float-block .float-left {
	float: left;
	margin-right: 20px;
}

div.image-float-block div.image-group > *:first-child,
div.image-float-block div.description > *:first-child {
	margin-top: 0 !important;
}
.contact-number{
	font-size:28px!important;
	font-weight:bold;
}

.component__list--A01 {
  padding: 0;
}
.component__list--A01 li {
  background: url(/shared/palette/v1507_img/ico_cmn_disc02.gif) no-repeat left center;
  padding-left: 20px;
}
.press-release .v1507_Table_Basic03 {
  margin-top: 38px;
}
.press-release .v1507_Table_Basic03 thead th {
  background-color: #EBEBEB;
}
.press-release .v1507_Table_Basic03 tbody th {
  background-color: #F8F8F8 !important;
}
.press-release .v1507_Table_Basic03 th,
.press-release .v1507_Table_Basic03 td {
  font-size: 170%;
}
.press-release .v1507_Table_Basic03 td {
  text-align: left;
}
.component__txt--A01 {
  margin: 20px 0;
}
span.midashi {
  color: #103184;
  text-decoration: underline;
  font-weight: bold;
  font-size: 110%;
}
span.red {
  color: red;
  font-weight: bold;
}
.yajirushi {
  font-weight: bold;
  margin-left: 100px;
}

span.title_bold {font-weight:bold;
}


ul.notification_list {margin: 20px 0 50px 20px;
}

.notification_list li {
	font-size: 140%;
	padding-top: 6px;
}


.info_warning_list--A01 {
    margin: 0;
    padding: 0 0 0 30px;
}
.info_warning_list--A01 li {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.5;
    margin-bottom: 15px;
    text-align: left;
	text-indent: -1.5em;
	list-style: none;
}

.info_warning_list--A01 li:before {
	content: '✓';
	padding-right: 8px;
}


.info_warning_list--B01 {
    margin: 8px 0 40px;
    padding: 0;
    font-size: 18px;
    font-size: 1.8rem;
	font-weight: bold;
    line-height: 1.5;
    text-align: left;
	list-style: none;
}

.info_warning_list--B01 dd{
	margin:0 0 16px 18px;
}


p.list_text {
	margin: 16px 0 8px 0;
	font-size: 16px;
}
.txt_indent {
    text-indent: -1em;
    margin-left: 16px!important;
}

.txt_indent1 {
    text-indent: 1em;
}



/*** 文字仕様 ***/


.atop {
    vertical-align: top;
}

.left {
    text-align: left;
}

.right {
    text-align: right;
}

.center {
    text-align: center;
}

.nowrap {
    white-space: nowrap;
}

.break {
    word-wrap: break-word;
}

.break_all {
    word-break: break-all;
}

.p12 {
    font-size: 12px; 
    font-size: 1.2rem;
}

.p14 {
    font-size: 14px; 
    font-size: 1.4rem;
}

.p16 {
    font-size: 16px!important; 
    font-size: 1.6rem!important;
}

.p18 {
    font-size: 18px; 
    font-size: 1.8rem;
}


/*** _table共通 ***/

table.table_basic {
    border-collapse: collapse;
    margin: 16px auto;
    color: #333333!important;
}

.table_basic th {
    padding: 8px;
    background-color: #f0f0f0;
    border: 1px solid #ded6d6;
}

.table_basic th.blue {
    padding: 8px;
    color: #ffffff;
    background-color: #00008f;
    border: 1px solid #ded6d6;
}

.table_basic th.white {
    padding: 8px;
    background-color: #ffffff;
    border: 1px solid #ded6d6;
}

.table_basic td {
    padding: 8px;
    border: 1px solid #ded6d6;
}

.table_basic td.gray {
    padding: 8px;
    background-color: #f0f0f0;
    border: 1px solid #ded6d6;
}


/*** ***/

@font-face {
  font-family: 'svgicon';
  src: url("/assets/fonts/svgicon.ttf?k421o2") format("truetype"), url("/assets/fonts/svgicon.woff?k421o2") format("woff"), url("/assets/fonts/svgicon.svg?k421o2#svgicon") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.anchor-box {
    padding: 22px 30px 13px;
    box-sizing: border-box;
    background-color: #fbfbfb;
    border: solid 1px #00008f;
    border-radius: 6px;
}

.anchor-box a {
    font-size: 1.6rem;
    padding-left: 25px;
    position: relative;
    outline: none;
    text-decoration: none;
    color: #00008f;
    cursor: pointer;
}

.anchor-box a::before {
    content: "\e904";
    font-size: 12px;
    font-family: 'svgicon' !important;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    position: absolute;
    top: 5px;
    left: 0;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.anchor-box li {
    margin: 0 0 11px;
}

.heading02 {
    color: #103184;
    background: #e7eaf2;
    padding: 15px;
    font-weight: bold;
    font-size: 2.2rem;
    margin: 64px 0 32px;
}


ul.list_style01 {
    margin: 0 10px 0 8px;
}

.list_style01 li {    
    font-size: 16px;
    padding-left: 2em;
    text-indent: -1.3em;
    line-height: 1.75em;
    list-style: none;
}


.bl_btnWrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 30px 0 50px;
}

.el_btn.-primary {
    width: 420px;
    padding: 20px 60px;
    font-size: 1.8rem;
    border-width: 2px;
    color: #fff;
    text-align: center;
    background-color: #00008f;
    text-decoration: none;
    font-weight: bold;
    position: relative;
}

.el_btn::after {
    font-family: 'svgicon' !important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    content: "\e904";
    right: 13px;
    font-size: 10px;
}

.el_btn:hover {
  opacity: 0.6;
  color: #fff;
  background-color: #00008f;
  text-decoration: none;
}

.alink {
    text-decoration: underline;
    margin: 0 0 16px 16px !important;
    font-size: 16px;
}

 p.text_normal { font-size: 16px;
    font-size: 1.6rem;
    line-height: 1.6;
}




.bg_red {
    background-color: #FFF2CC;
    padding: 16px;
    font-size: 16px;
    }

.bg_red span {
    color: #f00;
    font-weight: bold;
}

.el_anchor {
  display: inline-block;
  position: relative;
  text-decoration: underline;
}

 .el_anchor {
  margin-left: 1em;
  font-size: 16px;
}

.el_anchor::before {
  font-family: 'svgicon' !important;
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  margin-right: 5px;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  content: "\e904";
  color: #00008f;
  font-size: 1.4rem;
}

.title_Type02 {
    font-size: 130%;
    font-weight: bold;
    margin: 50px 0 16px;
    border-bottom: solid 1px #113184;
    padding-bottom: 7px;
}




/* !共通コンテンツ下パンクズ
---------------------------------------------------------- */

.v1507_BreadCrumb02 {
    border-top: solid 1px #c5c5c5;
    padding: 12px 0;
}


@media screen and (mim-width: 768px) {
.v1507_BreadCrumb02 ul {
    padding: 0 26px;
    width: 925px;
    margin: 0 auto;
}
    
}


@media screen and (max-width: 767px) {
  .v1507_BreadCrumb02 ul {
    padding: 0 26px;
    width: 100%;
    margin: 0 auto;
}  
    
}


h1.title_type_01 {
    font-size: 160%;
    font-weight: bold;
    border-bottom: solid 1px #113184;
    padding-bottom: 7px;
    margin: 35px 0 25px;
}



.v1507_BreadCrumb02 ul li {
    float: left;
    font-size: 16px;
    margin-right: 11px;
}
.v1507_BreadCrumb02 ul li:after {
    content: ">";
}
.v1507_BreadCrumb02 ul li:last-child:after {
    content: none;
}
.v1507_BreadCrumb02 ul li a {
    text-decoration: none;
    color: #103184;
    margin-right: 10px;
}
.v1507_BreadCrumb02 ul li a:after {}



@media screen and (max-width: 767px) {
    
.anchor-box {
    padding: 12px 20px 13px;
  }
    
.el_btn.-primary {
    width: 95%;
    padding: 20px;
    font-size: 1.7rem;
    border-width: 2px;
    color: #fff;
    text-align: center;
    background-color: #00008f;
    text-decoration: none;
    font-weight: bold;
    position: relative;
}
}

#sample .pdf-sample ol li,.v1507_infoBlock01 ul li {
    font-family: "ヒラギノ角ゴ Pro W3"
}
.pdf-sample ol li a {
    text-decoration: underline;
}